JSTextFlyover(3)

NAME
JSTextFlyover

SYNOPSIS
JSTextFlyover { action; pageName; javaScriptFunction; selectedColor; unselectedColor; targetWindow; string; }

VALIDATION
Either one of 'action', 'pagename', or 'javascriptfunction' may be bound

BINDINGS

action
    The 'action' binding is evaluated as an action (a method which returns a WOComponent or other WOActionResults object).

pageName
    The value of 'pageName' will be used to lookup a WOComponent page.

javaScriptFunction

selectedColor

unselectedColor

targetWindow

string

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults